@charset "utf-8";


/*누리웹 모든*/

* {
    margin: 0;
    padding: 0;
}

/*풀페이지 민하이 제안*/
html, body {
  width: 100%;
  height: 100%;
}

body {
  font-family: "Pretendard", "맑은 고딕", "Malgun Gothic", 돋움, Dotum, Arial, "Apple Gothic", sans-serif;
}

a {
    text-decoration: none;
}

img {
    border: 0;
}

li {
    list-style: none;
}




/*인트로 시작*/

.intro_bg {
  margin-top: -65px;
  min-width: 320px;
  background: url(../../../img/products_img/crwd_img/main_gall_img_crwd.png) no-repeat center top;
  background-size: cover;

    /*높이제한 1단계*/
    min-height: 650px;

    height: 100%;
}

.intro_wrap {
  margin: 0 auto;
  max-width: 1300px;
  height: 100%;

  padding: 0 20px 0 20px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

}


.intro_box {
  overflow: hidden;
  height: 100%;
    /*높이제한 2단계*/
    min-height: 650px;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}


.intro_logo {
  width: 407px;
  height: 140px;
  background: url(../../../img/products_img/crwd_img/crowdstrike_logo.png) no-repeat center center;
  background-size: cover;
}


.intro_logo_text > h2 {
  font-size: 50px;
  font-weight: 800;
  color: #fff;
  text-align: center;
}

.intro_logo_text > h3 {
  font-size: 40px;
  font-weight: 600;
  color: #fff;
  text-align: center;
}

.intro_text {
  margin-top: 15px;
  margin-bottom: 15px;
  width: 100%;
}

.intro_text > h2 {
  font-size: 40px;
  font-weight: 900;
  line-height: 70px;  
  color: #fff;
  text-align: center;
  word-break: keep-all;
}

.intro_text > p {
  font-size: 15px;
   line-height: 30px;  
   margin: 0 15px 0 15px;
   padding: 10px;
  color: #fff;
  text-align: center;
  word-break: keep-all;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media only screen and (min-width: 0px) and (max-width: 376px) {

  .intro_logo {
    margin: 0 auto;
    margin-top: 40px;
    width: 280px;
    height: 96px;
    background: url(../../../img/products_img/crwd_img/crowdstrike_logo.png) no-repeat center center;
    background-size: cover;
  }

  .intro_logo_text > h2 {
    font-size: 50px;
    font-weight: 600;
   
    color: #fff;
    text-align: center;
  }
  
  .intro_text > h2 {
    font-size: 20px;
    font-weight: 600;
    line-height: 35px;  
    color: #fff;
    text-align: center;
  }

  .intro_text > p {
    font-size: 13px;
     line-height: 24px;  
    color: #fff;
    text-align: center;
  }
  
}

@media only screen and (min-width: 377px) and (max-width: 550px) {

  
  .intro_logo {
    margin: 0 auto;
    margin-top: 40px;
    width: 316px;
    height: 109px;
    background: url(../../../img/products_img/crwd_img/crowdstrike_logo.png) no-repeat center center;
    background-size: cover;
  }
  

  .intro_logo_text > h2 {
    font-size: 50px;
    font-weight: 600;
    color: #fff;
    text-align: center;
  }
  
  .intro_text > h2 {
    font-size: 20px;
    font-weight: 600;
    line-height: 35px;  
    color: #fff;
    text-align: center;
  }
  
  .intro_text > p {
    font-size: 15px;
     line-height: 27px;  
    color: #fff;
    text-align: center;
  }
  
}



@media only screen and (min-width: 551px) and (max-width: 862px) {
  
  .intro_text > h2 {
    font-size: 30px;
    font-weight: 600;
    line-height: 45px;  
    color: #fff;
    text-align: center;
  }
  
  .intro_text > p {
    font-size: 15px;
     line-height: 30px;  
    color: #fff;
    text-align: center;
  }
  
}


@media only screen and (min-width: 863px) and (max-width: 899px) {


  .intro_text > h2 {
    font-size: 40px;
    font-weight: 600;
    line-height: 50px;  
    color: #fff;
    text-align: center;
  }
}



/*체험하기*/

.trial_box {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
}

.trial_box::after {
  content: "";
  display: table;
  clear: both;
}

.trial {

}

.trial > a {
  background: rgba(255, 255, 255, 0.7);
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
  display: block;
  color: #434343;
  font-size: 15px;
  text-align: center;
  padding: 10px 40px 10px 40px;
  margin-bottom: 5px;
  letter-spacing: -0.5px;
  border-radius: 5px;
  font-weight: 500;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.trial:hover > a {
  color: #434343;
  background: #fff;
}

.trial_inquiry {
  display: block;
  color: #fff;
  font-size: 15px;
  text-align: center;

  padding: 10px 15px 10px 15px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.trial_inquiry_btn {
  cursor: pointer;
}

.trial_buy {

}

.trial_buy > a {
  background: rgba(255, 255, 255, 0.7);
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
  display: block;
  color: #434343;
  font-size: 15px;
  text-align: center;
  padding: 10px 15px 10px 15px;
  margin-bottom: 5px;
  letter-spacing: -0.5px;
  border-radius: 5px;
  font-weight: 500;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.trial_buy:hover > a {
  color: #434343;
  background: #fff;
}


@media only screen and (min-width: 0px) and (max-width: 525px) {

  .trial_box {
    margin-top: 10px;
    text-align: center;
  }


  .trial {
    margin: 0 auto;
    width: auto;
    height: auto;
    overflow: hidden;

  }
  

  .trial > a {
    width: 100%;
    display: block;
    color: #434343;
    font-size: 15px;
  
    padding: 10px 15px 10px 15px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  .trial:hover > a {
    color: #434343;
    background: #fff;
  }
  
  .trial_inquiry {
    width: 100%;
    float: left;
    display: block;
    color: #434343;
    font-size: 15px;

  
    padding: 10px 15px 10px 15px;


    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }


  .trial_buy {
    width: 100%;
  }


  .trial_buy > a {
    display: block;
    color: #434343;
    font-size: 15px;
    margin-bottom: 5px;
  
    padding: 10px 15px 10px 15px;
  
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  
}




@media only screen and (min-width: 526px) and (max-width: 730px) {

  .trial_box {
    margin-top: 30px;
    text-align: center;
  }


  .trial {
    margin: 0 auto;
    width: auto;
    height: auto;
    overflow: hidden;
  }
  

  .trial > a {
    width: 100%;
    display: block;
    color: #434343;
    font-size: 15px;
  
    padding: 10px 15px 10px 15px;
    margin-bottom: 5px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  .trial:hover > a {
    color: #434343;
    background: #fff;
  }
  
  .trial_inquiry {
    width: 100%;
    float: left;
    display: block;
    color: #fff;
    font-size: 15px;
  
    padding: 10px 15px 10px 15px;


    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }


  .trial_buy {
    width: 100%;
  }


  .trial_buy > a {
    display: block;
    color: #434343;
    font-size: 15px;
    margin-bottom: 5px;
  
    padding: 10px 15px 10px 15px;
  
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  
}


/*service*/

.service_bg {
  min-width: 320px;

  padding: 50px 0 50px 0;
  background: #f9f9f9;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.service_wrap {
  margin: 0 auto;
  max-width: 1300px;
  height: auto;

  padding: 0 20px 0 20px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.service_now {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.service_item {
  width: calc(1/2*100% - (1 - 1/2)*20px);
  margin-right: 20px;
}

.service_item:last-child {
  margin-right: 0px;
}

.service_item > h3 {
  font-size: 25px;
  font-weight: 600;
  line-height: 45px;
  margin-bottom: 15px;
  color: #434343;
  word-break: keep-all;
}

.service_item > p {
  font-size: 15px;
  line-height: 30px;
  color: #434343;
  word-break: keep-all;
}


.service_item > ul > li > p {
  font-size: 15px;
  line-height: 30px;
  color: #434343;
  word-break: keep-all;
}


.service_item > img {
  display: block;
}




/*gear*/

.gear_bg {
  min-width: 320px;

  padding: 50px 0 50px 0;
  background: #f9f9f9;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.gear_wrap {
  margin: 0 auto;
  max-width: 1300px;
  height: auto;

  padding: 0 20px 0 20px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.gear_now {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.gear_item {
  width: calc(1/2*100% - (1 - 1/2)*20px);
  margin-right: 20px;
}

.gear_item:last-child {
  margin-right: 0px;
}

.gear_item > h3 {
  font-size: 25px;
  font-weight: 600;
  line-height: 45px;
  color: #434343;
  word-break: keep-all;
  margin-bottom: 15px;
}

.gear_item > p {
  font-size: 15px;
  line-height: 30px;
  color: #434343;
  word-break: keep-all;
}

.gear_item > ul > li {
  list-style: disc;
  margin-left: 20px;
}


.gear_item > ul > li > p {
  font-size: 15px;
  line-height: 30px;
  color: #434343;
  word-break: keep-all;
}


.gear_item > img {
  display: block;
}




@media only screen and (min-width: 0px) and (max-width: 900px) {

  .service_now {
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
  }


  .service_item {
    width: calc(100%);
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .service_item:last-child {
    margin-bottom: 0px;
  }




  .gear_now {
    width: 100%;
    display: flex;
    flex-direction: column-reverse;
    flex-wrap: wrap;
  }


  .gear_item {
    width: calc(100%);
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .gear_item:first-child {
    margin-bottom: 0px;
  }
  
}




/*why*/


.why_bg {
  min-width: 320px;

  padding: 50px 0 50px 0;
  background: #f9f9f9;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.why_wrap {
  margin: 0 auto;
  max-width: 1300px;
  height: auto;

  padding: 0 20px 0 20px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.why_now {
  width: 100%;
  display: flex;
  flex-direction: row;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.why_now_tech {
  width: calc(1/2*100% - (1 - 1/2)*20px);
  margin-right: 20px;
  background: #ffffff;
  box-shadow: 0px 30px 50px rgba(0, 0, 0, 0.1);
  border-radius: 30px;
  padding: 30px;

  margin-bottom: 20px;
}

.why_now_tech:last-child {
  margin-right: 0px;
}


@media only screen and (min-width: 0px) and (max-width: 845px) {

  .why_now {
    width: 100%;
    display: flex;
    flex-direction: column;
  
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }


  .why_now_tech {
    width: calc(100%);
    margin-right: 0px;
    padding: 30px;
  
    margin-bottom: 20px;
  }
  
  .why_now_tech:last-child {
    margin-right: 0px;
  }
}


.why_now_tech > h3 {
  font-size: 23px;
    font-weight: 900;
    line-height: 35px;
    color: #434343;
    word-break: keep-all;
    display: block;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.why_now_tech > ul {

}

.why_now_tech > ul > li {
   list-style: disc;
   margin-left: 20px;
}

.why_now_tech > ul > li > p {
  font-size: 15px;
    line-height: 30px;
    color: #434343;
    word-break: keep-all;
    display: block;
}


.round_img > img {
  display: block;
  border: 1px solid #eaeaea;
  border-radius: 10px;

  margin-bottom: 15px;
}



/*now*/

.now_bg {
  min-width: 320px;

  padding: 50px 0 50px 0;
  background: #ffffff;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.now_wrap {
  margin: 0 auto;
  max-width: 1300px;
  height: auto;

  padding: 0 20px 0 20px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.now_now {
  margin-bottom: 50px;

  display: flex;
  flex-direction: row;
  flex-wrap: wrap;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.now_now:last-child {
  margin-bottom: 0;
}

.now_now_no_line {
  margin-bottom: 0;
  padding-bottom: 0;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.now_now_all {
  width: calc(1/3*100% - (1 - 1/3)*20px);
  margin-right: 20px;
  background: #ffffff;
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
  border-radius: 15px;
  border: 1px solid #dedede;
  overflow: hidden;
}

.now_now_all:last-child {
  margin-right: 0px;
}

@media only screen and (min-width: 0px) and (max-width: 709px) {

  .now_now_all {
    width: calc(100%);
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .now_now_all:nth-of-type(2) {
    margin-right: 0px;
  }
  
  .now_now_all:last-child {
    margin-right: 0px;
  }
}

@media only screen and (min-width: 710px) and (max-width: 1050px) {

  .now_now_all {
    width: calc(1/2*100% - (1 - 1/2)*20px);
    margin-right: 20px;
    margin-bottom: 20px;
  }

  .now_now_all:nth-of-type(2) {
    margin-right: 0px;
  }
  
  .now_now_all:last-child {
    margin-right: 0px;
  }
}

.now_now_item {
  background: #ffffff;
  padding: 15px;
  padding-bottom: 15px;
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.05);
}

.now_now_item > h3 {
  font-size: 23px;
  font-weight: 900;
  line-height: 35px;
  color: #434343;
  word-break: keep-all;
  display: block;
}

.now_now_item > h4 {
  font-size: 18px;
  font-weight: 500;
  line-height: 30px;
  color: #434343;
  word-break: keep-all;
  margin-bottom: 10px;
  display: block;
}

.now_now_item > p {

  font-size: 15px;
  line-height: 26px;
  color: #434343;
  word-break: keep-all;

}

.now_now_all > ul {
  padding: 15px;
}

.now_now_all > ul > li {
  list-style: disc;
  margin-left: 20px;
}

.now_now_all > ul > li > p {
  font-size: 15px;
  line-height: 30px;
  color: #434343;
  word-break: keep-all;
}




@media only screen and (min-width: 0px) and (max-width: 730px) {


}






/*작동원리*/

.gear_bg {
  min-width: 320px;

  padding: 50px 0 50px 0;
  background: #fff;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.gear_wrap {
  margin: 0 auto;
  max-width: 1300px;
  padding: 0 20px 0 20px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



.gear_box_wrap {
  overflow: hidden;
}



















/*주요기능*/


.why_now_left {
  width: calc(50% - 15px);
  float: left;
}


.why_now_left > h3 {
  font-size: 25px;
  font-weight: 600;
  line-height: 45px;
  color: #434343;
  word-break: keep-all;
}


.why_now_left > p {

  font-size: 15px;
  line-height: 30px;
  color: #434343;
  word-break: keep-all;
  margin-bottom: 15px;
}


.why_now_left > ul > li > p {
  font-size: 15px;
  line-height: 30px;
  color: #434343;
  word-break: keep-all;
}





.why_now_right {
  width: calc(50% - 15px);
  float: right;
}


.why_now_right > h3 {
  font-size: 25px;
  font-weight: 600;
  line-height: 45px;
  color: #434343;
  word-break: keep-all;
}

.why_now_right > p {

  font-size: 15px;
  line-height: 30px;
  color: #434343;
  word-break: keep-all;
  margin-bottom: 15px;
}



.why_now_center {
  width: calc(100%);
}


.why_now_center > h3 {
  font-size: 25px;
  font-weight: 600;
  line-height: 45px;
  color: #434343;
  word-break: keep-all;
}


.why_now_center > p {

  font-size: 15px;
  line-height: 30px;
  color: #434343;
  word-break: keep-all;
  margin-bottom: 15px;
}

.why_now_center > ul {
  margin-bottom: 15px;
}


.why_now_center > ul > li > p {
  font-size: 15px;
  line-height: 30px;
  color: #434343;
  word-break: keep-all;
}

.why_now_center > ul > li {
  list-style: disc;
  margin-left: 20px;
}

.why_now_center > ul > li > h3 {
  font-size: 18px;
  font-weight: 700;
  line-height: 35px;
  color: #434343;
  word-break: keep-all;

}



.why_now_left > ul {
  margin-bottom: 15px;
}

.why_now_left > ul > li > p {
  font-size: 15px;
  line-height: 30px;
  color: #434343;
  word-break: keep-all;
}

.why_now_left > ul > li {
  list-style: disc;
  margin-left: 20px;
}

.why_now_left > ul > li > h3 {
  font-size: 18px;
  font-weight: 700;
  line-height: 35px;
  color: #434343;
  word-break: keep-all;
}





.why_now_right > ul {
  margin-bottom: 15px;
}

.why_now_right > ul > li > p {
  font-size: 15px;
  line-height: 30px;
  color: #434343;
  word-break: keep-all;
}

.why_now_right > ul > li {
  list-style: disc;
  margin-left: 20px;
}

.why_now_right > ul > li > h3 {
  font-size: 18px;
  font-weight: 700;
  line-height: 35px;
  color: #434343;
  word-break: keep-all;

}



.list_tit {
  list-style: none !important;
  margin-left: 0 !important;
  border-bottom: 1px solid #eaeaea;
  padding-bottom: 10px !important;
  margin-bottom: 10px !important;
}

.list_tit > h3 {
  color: #d11818;
}


@media only screen and (min-width: 0px) and (max-width: 730px) {

  /*cdr 왼쪽*/

  .why_now_left {
    width: calc(100% - 0px);
    height: auto;
    float: inherit;
    margin-bottom: 30px;
  }

  .why_now_left > h3 {
    font-size: 25px;
    font-weight: 600;
    line-height: 45px;
    color: #434343;
    word-break: keep-all;
  }


  .why_now_left > p {

    font-size: 15px;
    line-height: 30px;
    color: #434343;
    word-break: keep-all;
    margin-bottom: 15px;
  }


  .why_now_left > ul > li > p {
    font-size: 15px;
    line-height: 30px;
    color: #434343;
    word-break: keep-all;
  }




  /*cdr 오른쪽*/

  .why_now_right {
    width: calc(100% - 0px);
    float: inherit;
    margin-bottom: 30px;
  }

  .why_now_right > h3 {
    font-size: 25px;
    font-weight: 600;
    line-height: 45px;
    color: #434343;
    word-break: keep-all;
  }

  .why_now_right > p {
    font-size: 15px;
    line-height: 30px;
    color: #434343;
    word-break: keep-all;
    margin-bottom: 15px;
  }


    
}



.feature_box_all {
  overflow: hidden;
}


.feature_now_img {
  width: 100px;
  height: 100px;
  margin-bottom: 15px;
}


.feature_now_img1 {
  background: url(../../../img/products_img/crwd_img/icon_nra1.png) no-repeat center center;
  background-size: 100px 100px;
}
.feature_now_img2 {
  background: url(../../../img/products_img/crwd_img/icon_nra2.png) no-repeat center center;
  background-size: 100px 100px;
}
.feature_now_img3 {
  background: url(../../../img/products_img/crwd_img/icon_nra3.png) no-repeat center center;
  background-size: 100px 100px;
}

.feature_now_img4 {
  background: url(../../../img/products_img/crwd_img/icon_nra4.png) no-repeat center center;
  background-size: 100px 100px;
}

.feature_now_img5 {
  background: url(../../../img/products_img/crwd_img/icon_nra5.png) no-repeat center center;
  background-size: 100px 100px;
}

.feature_now_img6 {
  background: url(../../../img/products_img/crwd_img/icon_nra6.png) no-repeat center center;
  background-size: 100px 100px;
}










/*주요화면*/

.capture_bg {
  min-width: 320px;

  padding: 50px 0 50px 0;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.capture_wrap {
  margin: 0 auto;
  max-width: 1300px;

  padding: 0 20px 0 20px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}




.capture_box_wrap {
  overflow: hidden;
}


.capture_box {
  overflow: hidden;
}


.capture_left {
  width: calc(50% - 15px);
  height: auto;
  float: left;

  margin-bottom: 15px;
}

.capture_right {
  width: calc(50% - 15px);
  height: auto;
  float: right;

  margin-bottom: 15px;
}


.capture_text {
  margin-top: 10px;
  margin-bottom: 20px;
}


.capture_text > p {
  font-size: 15px;
  line-height: 30px;
  color: #434343;
  word-break: keep-all;
}

.capture_text > ul > li  {
  list-style: disc;
  margin-left: 25px;
}


.capture_text > ul > li > p {
  font-size: 15px;
  line-height: 30px;
  color: #434343;
  word-break: keep-all;
}


@media only screen and (min-width: 0px) and (max-width: 730px) {

  
  .capture_left {
    width: calc(100% - 0px);
    height: auto;
    float: inherit;
  }
  
  .capture_right {
    width: calc(100% - 0px);
    height: auto;
    float: inherit;
  }

    
}







/*faq 시작*/

.faq_bg {
  min-width: 320px;

  padding: 0px 0 50px 0;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  overflow: hidden;
}

.faq_wrap_tab_bg {
  background: url(../../../img/products_img/crwd_img/cwd_faq_bg.png) no-repeat center center;
  background-size: cover;
  padding: 80px 0 0 0;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.faq_wrap_tab {
  margin: 0 auto;
  max-width: 1300px;

  padding: 0 20px 0 20px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.faq_wrap {
  margin: 0 auto;
  max-width: 1300px;

  padding: 0 20px 0 20px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}




/*누리랩 솔루션 소개*/


.nurilab_tech_bg {
  background: #f9f9f9;
  min-width: 320px;

  padding: 50px 0px 50px 0px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.nurilab_tech_wrap {
  max-width: 1300px;

  margin: 0 auto;

  padding: 0 20px 0 20px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.nurilab_tech_box {
  position: relative;
}

.nurilab_tech_item_list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}


.nurilab_text_item {
  width: calc(1/2*100% - (1 - 1/2)*15px);
  margin-right: 15px;
  height: auto;

  border: 1px solid #eaeaea;
  background: #ffffff;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
  border-radius: 10px;


  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  overflow: hidden;

  transition: transform ease-in-out 0.2s;
}

.nurilab_text_item::after {
  content: "";
  display: table;
  clear: both;
}

.nurilab_text_item:hover {
  transform: translateY(-10px);
}


@media only screen and (min-width: 0px) and (max-width: 860px) {
  .nurilab_text_item {
    width: calc(1/1*100% - (1 - 1/1)*0px);
    margin-right: 0;
    margin-bottom: 15px;
  }
}

.nurilab_text_item:last-child {
  margin-right: 0px;
}



.nurilab_tech_img {
  width: 100%;
  height: 150px;

  transition: all ease-in-out 0.3s;

  display: flex;
  justify-content: center;
  align-items: center;
}


.nurilab_tech_img1 {
  background: rgb(5,125,95);
  background: -moz-linear-gradient(148deg, rgba(5,125,95,1) 0%, rgba(5,75,58,1) 100%);
  background: -webkit-linear-gradient(148deg, rgba(5,125,95,1) 0%, rgba(5,75,58,1) 100%);
  background: linear-gradient(148deg, rgba(5,125,95,1) 0%, rgba(5,75,58,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#057d5f",endColorstr="#054b3a",GradientType=1);
}

.nurilab_tech_img2 {
  background: rgb(5,48,125);
  background: -moz-linear-gradient(148deg, rgba(5,48,125,1) 0%, rgba(5,44,75,1) 100%);
  background: -webkit-linear-gradient(148deg, rgba(5,48,125,1) 0%, rgba(5,44,75,1) 100%);
  background: linear-gradient(148deg, rgba(5,48,125,1) 0%, rgba(5,44,75,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#05307d",endColorstr="#052c4b",GradientType=1);
}

.nurilab_tech_img1:hover {

}






.nurilab_tech_text {
  width: 100%;
  height: auto;

  padding: 25px 15px 15px 15px;

  position: relative;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.nurilab_tech_text > h3 {
  font-size: 20px;
  font-weight: 900;
  line-height: 35px;
  color: #434343;

  display: block;
  margin-bottom: 10px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.nurilab_tech_text > ul > li {
  list-style: disc;
  margin-left: 30px;
  line-height: 24px;
  margin-bottom: 5px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  font-size: 15px;
  line-height: 24px;
  color: #434343;
  word-break: keep-all;
  font-weight: 500;
}

.nurilab_tech_text > ul > li:last-child {
  margin-bottom: 0px;
}

.nurilab_tech_logo {
  width: 200px;
  height: 80px;
}


.nurilab_tech_logo1 {
  width: 200px;
  height: 80px;
  background: url(../../../img/products_img/crwd_img/crwd_lupe_logos.png) no-repeat center center;
}

.nurilab_tech_logo2 {
  width: 214px;
  height: 80px;
  background: url(../../../img/products_img/crwd_img/crwd_ness_logos.png) no-repeat center center;
}


/*링크*/

.nurilab_tech_link {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 25px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  transition: background ease-in-out 0.2s;
}

.nurilab_tech_link1:hover > div {
  background: rgb(5,125,95);
  background: -moz-linear-gradient(148deg, rgba(5,125,95,1) 0%, rgba(5,75,58,1) 100%);
  background: -webkit-linear-gradient(148deg, rgba(5,125,95,1) 0%, rgba(5,75,58,1) 100%);
  background: linear-gradient(148deg, rgba(5,125,95,1) 0%, rgba(5,75,58,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#057d5f",endColorstr="#054b3a",GradientType=1);
}

.nurilab_tech_link1:hover > div > span {
  color: #ffffff;
}


.nurilab_tech_link2:hover > div {
  background: rgb(5,48,125);
  background: -moz-linear-gradient(148deg, rgba(5,48,125,1) 0%, rgba(5,44,75,1) 100%);
  background: -webkit-linear-gradient(148deg, rgba(5,48,125,1) 0%, rgba(5,44,75,1) 100%);
  background: linear-gradient(148deg, rgba(5,48,125,1) 0%, rgba(5,44,75,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#05307d",endColorstr="#052c4b",GradientType=1);
}

.nurilab_tech_link2:hover > div > span {
  color: #ffffff;
}

.nurilab_tech_link > div {

  background: #ffffff;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
  padding: 8px 20px 8px 20px;
  border-radius: 30px;
  border: 1px solid #eaeaea;
}

.nurilab_tech_link > div > span {
  font-size: 15px;
  font-weight: 900;
  color: #434343;
}














/**************************
*
*
* party
*
*
*****************************/

.party_bg {
  min-width: 320px;
  padding: 50px 0 50px 0;
  background: #f9f9f9;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.party_wrap {
    margin: 0 auto;
    max-width: 1300px;
    height: auto;
    padding: 0 20px 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.party_box {
  background: #d11818;
  padding: 15px;
  border-radius: 15px;
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);


  margin-top: 150px;
}


.party_item {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-top: -150px;
}

.party_item_list {
  margin-top: 20px;
}

.party_item_img {
  margin: 0 auto;
  width: 290px;
  height: 290px;
  background: url(../../../img/products_img/crwd_img/crowd_v.png) no-repeat center center;
  background-size: cover;
}



.party_list {
  width: 100%;
  height: auto;
}


.party_list > ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;

  width: 100%;
}


.party_list > ul > li {
  width: calc(1/5*100% - (1 - 1/5)*15px);
  height: auto;
  background: #ffffff;
  margin-right: 15px;

  border-radius: 10px;
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);

  padding: 15px;

  display: flex;
  flex-direction: column;
  align-items: center;
}


.party_list > ul > li:last-child {
  margin-right: 0px;
}


.party_icon {
  margin: 0 auto;
  width: 80px;
  height: 80px;
  flex-shrink: 0;
  margin-bottom: 10px;
}


.party_icon1 {
  background: url(../../../img/products_img/crwd_img/crow_icon1.png) no-repeat center center;
  background-size: 80px 80px;
}

.party_icon2 {
  background: url(../../../img/products_img/crwd_img/crow_icon2.png) no-repeat center center;
  background-size: 80px 80px;
}

.party_icon3 {
  background: url(../../../img/products_img/crwd_img/crow_icon3.png) no-repeat center center;
  background-size: 80px 80px;
}

.party_icon4 {
  background: url(../../../img/products_img/crwd_img/crow_icon4.png) no-repeat center center;
  background-size: 80px 80px;
}

.party_icon5 {
  background: url(../../../img/products_img/crwd_img/crow_icon5.png) no-repeat center center;
  background-size: 80px 80px;
}


.party_text {
  font-size: 18px;
  font-weight: normal;
  text-align: center;
  color: #d11818;
  flex-grow: 1;
}






@media only screen and (min-width: 0px) and (max-width: 520px) {
  .party_list > ul > li {
    width: calc(100%);
    height: auto;
    background: #ffffff;
    margin-right: 0px;
  
    border-radius: 10px;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
  
    padding: 15px;
    margin-bottom: 15px;

    display: flex;
    flex-direction: row;
    align-items: center;
  }


  .party_list > ul > li:last-child {
    margin-bottom: 0px;
  }

    
  .party_icon {
    margin: inherit;
    width: 80px;
    height: 80px;
    margin-right: 10px;
    margin-bottom: 0px;
    flex-shrink: 0;
  }


  .party_text {
    font-size: 13px;
    font-weight: normal;
    text-align: center;
    color: #d11818;
  }


  .party_item_img {
    margin: 0 auto;
    width: 230px;
    height: 230px;
    background: url(../../../img/products_img/crwd_img/crowd_v.png) no-repeat center center;
    background-size: cover;
  }
  
  
}





@media only screen and (min-width: 521px) and (max-width: 749px) {
  .party_list > ul > li {
    width: calc(1/2*100% - (1 - 1/2)*15px);
    height: auto;
    background: #ffffff;
    margin-right: 15px;
  
    border-radius: 10px;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
  
    padding: 15px;
    margin-bottom: 15px;

    display: flex;
    flex-direction: row;
    align-items: center;
  }

    
  .party_icon {
    margin: inherit;
    width: 80px;
    height: 80px;
    margin-right: 10px;
    margin-bottom: 0px;
    flex-shrink: 0;
  }
  


  .party_list > ul > li:nth-child(2n) {
    margin-right: 0px;
  }


  .party_list > ul > li:nth-child(n + 5) {
    margin-bottom: 0px;
  }


  .party_text {
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    color: #d11818;
  }
  
}


@media only screen and (min-width: 750px) and (max-width: 995px) {
  .party_list > ul > li {
    width: calc(1/3*100% - (1 - 1/3)*15px);
    height: auto;
    background: #ffffff;
    margin-right: 15px;
  
    border-radius: 10px;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
  
    padding: 15px;
    margin-bottom: 15px;

    display: flex;
    flex-direction: row;
    align-items: center;
  }

    
  .party_icon {
    margin: inherit;
    width: 80px;
    height: 80px;
    margin-right: 10px;
    margin-bottom: 0px;
    flex-shrink: 0;
  }
  


  .party_list > ul > li:nth-child(3n) {
    margin-right: 0px;
  }


  .party_list > ul > li:nth-child(n + 4) {
    margin-bottom: 0px;
  }


  .party_text {
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    color: #d11818;
  }
  
}


/********************************
*
*
* 공통 타이틀 텍스트
*
*
********************************/


.common_text {
  width: 100%;
  height: auto;
}


.common_line {
  width: 50px;
  height: 2px;
  background: #1d282e;
}

.common_line_black {
  width: 50px;
  height: 2px;
  background: #1d282e;
}



.common_text > h2 {
  font-size: 35px;
  line-height: 55px;
  font-weight: 900;
  margin: 30px 0 30px 0;
  color: #1d282e;
  word-break: keep-all;
  text-align: left;
}

.common_text > p {
  font-size: 18px;
  line-height: 35px;
  color: #434343;
  word-break: keep-all;
  margin-bottom: 15px;
}

sup {
  font-size: 20px;
  line-height: 23px;
}


.common_text_black > h2 {
  font-size: 50px;
  font-weight: 900;
  line-height: 80px;
  margin: 30px 0 30px 0;
  color: #1d282e;
  word-break: keep-all;
  text-align: left;
}

.common_text > h3 {
  font-size: 30px;
  font-weight: 600;
  line-height: 60px;
  color: #434343;
  word-break: keep-all;
}



.common_text_black > p {
  font-size: 18px;
  line-height: 35px;
  color: #434343;
  word-break: keep-all;
  margin-bottom: 15px;
}



.common_line_center {
  margin: 0 auto;
  width: 50px;
  height: 2px;
  background: #434343;
}


.common_text_center > h2 {
  font-size: 50px;
  font-weight: 900;
  line-height: 80px;
  margin: 30px 0 30px 0;
  color: #434343;
  word-break: keep-all;
  text-align: center;
}


.common_text_center > h3 {
  font-size: 30px;
  font-weight: 600;
  line-height: 60px;
  margin: 30px 0 30px 0;
  color: #434343;
  word-break: keep-all;
  text-align: center;
}







.common_line_white {
  width: 50px;
  height: 2px;
  background: #fff;
}

.common_text_white > h2 {
  font-size: 40px;
  font-weight: 900;
  line-height: 70px;  
  margin: 30px 0 30px 0;
  color: #fff;
  word-break: keep-all;
  text-align: left;
}



.common_text_white > h3 {
  font-size: 30px;
  font-weight: 600;
  line-height: 40px;
  margin: 30px 0 30px 0;
  color: #fff;
  word-break: keep-all;
  text-align: left;
}



.common_line_white_center {
  margin: 0 auto;
  width: 50px;
  height: 2px;
  background: #fff;
}



.common_text_white_center > h2 {
  font-size: 50px;
  font-weight: 900;
  line-height: 80px;
  margin: 30px 0 30px 0;
  color: #fff;
  word-break: keep-all;
  text-align: center;
}



.common_text_white_center > h3 {
  font-size: 30px;
  font-weight: 900;
  line-height: 40px;
  margin: 30px 0 30px 0;
  color: #fff;
  word-break: keep-all;
  text-align: center;
}




/*탭이 있을 경우*/


.faq_box {
  margin-top: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

}


.nar_tab_box {
  transition: ease-in-out 0.2s;
}


.accordion_box {
  background: #ffffff;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 15px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  border-radius: 10px;

  border: 1px solid #ddd;

  overflow: hidden;
}

.accordion_header > h3 {
 font-size: 20px;
 font-weight: 600;
 line-height: 30px;
 padding: 20px 60px 20px 20px;
 color: #434343;
 word-break: keep-all;
 text-align: left;
 display: block;
 cursor: pointer;

 background: url(../../../img/products_img/crwd_img/plus.png) no-repeat top 20px right 20px;

 transition: ease-in-out 0.3s;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 display: block;
}


.accordion_header.tab_open > h3 {
  color: #d11818;
 background: url(../../../img/products_img/crwd_img/minus.png) no-repeat top 20px right 20px;
}


.inner_tabs > div  {


 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}


.nar_tab_center {
 background: #f4f4f4;

}


.nar_tab_center > p {
 font-size: 15px;
 line-height: 30px;
 color: #434343;
 word-break: keep-all;
 padding: 20px;

 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}


.nar_tab_center > p > a {
 word-break: break-all !important;
}




.tab_list_box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;

}

.swiper-container {
  overflow: visible !important;
}

.tab_inner_tit  {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.tab_inner_tit > li {
  display: flex;
  flex-grow: 1;
  width: calc(1/5*100% - (1 - 1/5)*15px);
  margin-right: 15px;
  border-radius: 10px 10px 0 0;

  background: rgb(242,41,41);
  background: -moz-linear-gradient(180deg, rgba(242,41,41,1) 0%, rgba(209,24,24,1) 100%);
  background: -webkit-linear-gradient(180deg, rgba(242,41,41,1) 0%, rgba(209,24,24,1) 100%);
  background: linear-gradient(180deg, rgba(242,41,41,1) 0%, rgba(209,24,24,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f22929",endColorstr="#d11818",GradientType=1);
  


  border: 1px solid #d11818;
  border-bottom: none !important;

  position: relative;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.tab_inner_tit > li:last-child {
  margin-right: 0px !important;
}



.tab_inner_tit > li > a {
    display: flex;
    flex-direction: column;


    font-size: 15px;
    font-weight: 500;
    color: #ffffff;


    width: 100%;

    padding: 15px 15px 15px 15px;


    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}


.tab_inner_tit > li > a > span {
    font-size: 18px;
    font-weight: 900;
}


.tab_inner_tit > li.current {
  background: #ffffff;
}

.tab_inner_tit > li.current > a {
  color: #434343;
}


.inner_text_level_box {
  
}

.inner_text_level_1 {
  margin-left: 13px;
}


.swiper-button-next,
.swiper-button-prev {
  border-radius: 50%;
  display: none !important;
}

@media only screen and (min-width: 0px) and (max-width: 1009px) {
  .swiper-button-next,
  .swiper-button-prev {
    display: flex !important;
  }



  .tab_inner_tit > li > a {
    text-align: center;
}


}


@media only screen and (min-width: 0px) and (max-width: 450px) {
  
  .common_text > h2 {
    font-size: 35px;
    line-height: 55px;
  }


  .common_text_black > h2 {
    font-size: 35px;
    line-height: 55px;
    text-align: center;
  }
  
  
  .common_text > p {
    font-size: 18px;
    line-height: 35px;
    color: #434343;
    word-break: keep-all;
    margin-bottom: 15px;
  }
  
  
  .common_text_center > h2 {
    font-size: 35px;
    line-height: 55px;
  }
  
  
  .common_text_center > h3 {
    font-size: 15px;
    line-height: 30px;
  }
  
  
  
  .common_line_black {
    margin: 0 auto;
  }
  

  .common_line_white {
    margin: 0 auto;
  }
  
  
  .common_text_white > h2 {
    font-size: 35px;
    line-height: 55px;
    text-align: center;
  }
  
  
  
  .common_text_white > h3 {
    font-size: 15px;
    line-height: 30px;
  }
  
  
  
  .common_text_white_center > h2 {
    font-size: 35px;
    line-height: 55px;
  }
  
  
  
  .common_text_white_center > h3 {
    font-size: 15px;
    line-height: 30px;
  }
  
  
  
}





@media only screen and (min-width: 451px) and (max-width: 970px) {
  
  .common_text > h2 {
    font-size: 35px;
    line-height: 55px;
  }


  .common_text_black > h2 {
    font-size: 35px;
    line-height: 55px;
    text-align: center;
  }
  
  
  .common_text > p {
    font-size: 18px;
    line-height: 35px;
    color: #434343;
    word-break: keep-all;
    margin-bottom: 15px;
  }
  
  
  .common_text_center > h2 {
    font-size: 35px;
    line-height: 55px;
  }
  
  
  .common_text_center > h3 {
    font-size: 15px;
    line-height: 30px;
  }
  
  
  
  .common_line_black {
    margin: 0 auto;
  }
  

  .common_line_white {
    margin: 0 auto;
  }
  
  
  .common_text_white > h2 {
    font-size: 35px;
    line-height: 55px;
    text-align: center;
  }
  
  
  
  .common_text_white > h3 {
    font-size: 15px;
    line-height: 30px;
  }
  
  
  
  .common_text_white_center > h2 {
    font-size: 35px;
    line-height: 55px;
  }
  
  
  
  .common_text_white_center > h3 {
    font-size: 15px;
    line-height: 30px;
  }
  
  
  
}